/* CSS Document */
ul,li{margin:0px;padding:0px;list-style:none;}
dl,dt,dd{margin:0px;padding:0px;list-style:none;}
img{ border:0px;}
.synr_bot{clear:both; width:980px; height:15px; background:url(images/tab_b.gif) no-repeat;}
.home_01{
	clear:both;
	width:980px;	
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
}
/* »¬¶―ΓΕ */
.tabber{clear:both;}
.tabber .tmenu ul{display:block; width:952px; padding-left:28px; padding-top:6px; height:34px; line-height:34px; background:url(images/tab_04_t.gif) no-repeat;}
.tabber .tmenu li{ font-size:12px;
		    width:100px;
            float:left;            
            height:28px;
            color:#323232;
            cursor:pointer;
            display:block;                                                
            text-align:center;}
.tabber .tmenu li.on{
            cursor:default; color:#fff;
            font-weight:bold; background:url(images/tab_04_m.gif) no-repeat;}
.tabber .tbox{clear:both; width:980px; height:160px; padding-top:10px; background:url(images/tab_m.gif) repeat-y;}
.tabber .tbox ul{float:left; padding-left:18px;}
.tabber .tbox ul li{clear:both;}
.tabber .tbox .ag{clear:both; width:170px; height:130px;}
.tabber .tbox .ag a{float:left;width:160px; height:120px;padding:4px; border:1px solid #e6e6e6;}
.tabber .tbox .ag a:hover{border:1px solid #FF5C00;}
.tabber .tbox .bg{clear:both;text-overflow:ellipsis;overflow:hidden; white-space:nowrap; width:165px; height:25px;line-height:25px; text-align:center; font-size:12px;}
.block{display:block;}   
.none{display:none;}  
